Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2183

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2183
Last Modified 10 Sep 2008 03:41:29
Published 11 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2183

Summary

class.xmail.php in PhpXmail 0.7 through 1.1 does not properly handle large passwords, which prevents an error message from being returned and allows remote attackers to bypass authentication and gain unauthorized access.

Vulnerable Systems

Application

  • Phpxmail 0.7

  • Phpxmail 1.1


References

SECUNIA - 15951

BUGTRAQ - 20050706 PHPXMAIL - Authentication Bypass


Last Updated: 27 May 2016 10:40:26